## python-aioaseko 0.1.1

=== debian/changelog ===
python-aioaseko (0.1.1-2) unstable; urgency=medium

  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Jul 2024 06:38:22 +0200

python-aioaseko (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1077231)

 -- Thomas Goirand <zigo@debian.org>  Sat, 27 Jul 2024 08:30:02 +0200
