=== debian/control ===
Source: python-aioaseko
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-jwt,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aioaseko
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aioaseko.git
Homepage: https://github.com/milanmeu/aioaseko

Package: python3-aioaseko
Architecture: all
Depends:
 python3-aiohttp,
 python3-jwt,
 ${misc:Depends},
 ${python3:Depends},
Description: sync library for the Aseko Pool Live API
 This package provides an async Python wrapper for the Aseko Pool Live API.
 .
 The library is currently limited to the features available on pool.aseko.com.
 .
 The library provides a MobileAccount and WebAccount class to make
 authenticated requests to the mobile and web API, respectively.
 .
 This package is a dependency of Home Assistant.
